﻿@charset "utf-8";


/*************　links メイン　部分　*************/

h3 {
    font-size: 85%;
    padding: 10px 0;
}

.outer-box p {
    width: 100%;
    padding: 2px;
    font-size: 80%;
}

.outer-box a {
    display: block;
}


/*************　links sns　部分　*************/
.main-sns-links p {
    font-size: 1rem;
    color: #0000ff;
    text-decoration: underline;
    font-weight: bold;
    text-align: center;
}



/**********　links　部隊部分　***************/

.main-butai-links {
    width: 100%;
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.main-butai-links img {
    width: 4rem;
    margin:0 0 5px 0;
}

.main-butai-links p {
    font-weight: bold;
    padding: 10px;
    margin: 10px 0;
}

/***********　links　駐屯地部分****************/



.main-sta-links {
    width: 100%;
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
}

.main-sta-links a {
    font-weight: bold;
    display: block;
    padding: 8px 4px;
}


.main-sta-links a:hover {
    background-color: #ccdfff;
}

.main-links-box1,.main-links-box2,.main-links-box3,.main-links-box4 {
    width: 11%;
}

.main-links-box5 {
    width: 50%;
}

.main-links-box5 img {
    width: 100%;
}


/***********　links　地本部分****************/

.main-pco-links {
    width: 100%;
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
}

.main-pco-links a {
    font-weight: bold;
    display: block;
    padding: 10px;
}

.main-pco-links p {
    width: 13%;
}


.main-pco-links a:hover {
    background-color: #ccdfff;
}